{"metadata" : {"frameRate":"30","generator":"Presenter","generatorVersion":"11.0.0","launchFile":"index.htm","pptxLoop":"0","title":"Presentation1 [Autosaved]","totalSlides":"18",
"durationInMS":"685130"} ,
"contentStructure" : [{ "id" :"1258","class" :"slide","roles" : {"navigation" :{ "navid":"dy258" },"slide" :{ "durationInMS":"7600","hidePlaybar":"false" } },"children" :[ "1000001","258001" ],"thumbnail" : "data\/resources\/ha\/Slide17.PNG"},
{ "id" :"258001","roles" : {"audio" :{ "URI":"a24x18.mp3","duration":"7600","title":"Pr_18" } }},
{ "id" :"1259","class" :"slide","roles" : {"navigation" :{ "navid":"dy259" },"slide" :{ "durationInMS":"19290","hidePlaybar":"false" } },"children" :[ "1000001","259001" ],"thumbnail" : "data\/resources\/ha\/Slide2.PNG"},
{ "id" :"259001","roles" : {"audio" :{ "URI":"a24x19.mp3","duration":"19290","title":"Pr_19" } }},
{ "id" :"1260","class" :"slide","roles" : {"navigation" :{ "navid":"dy260" },"slide" :{ "durationInMS":"97410","hidePlaybar":"false" } },"children" :[ "1000001","260001" ],"thumbnail" : "data\/resources\/ha\/Slide3.PNG"},
{ "id" :"260001","roles" : {"audio" :{ "URI":"a24x20.mp3","duration":"97410","title":"Pr_20" } }},
{ "id" :"1261","class" :"slide","roles" : {"navigation" :{ "navid":"dy261" },"slide" :{ "durationInMS":"6280","hidePlaybar":"false" } },"children" :[ "1000001","261001" ],"thumbnail" : "data\/resources\/ha\/Slide4.PNG"},
{ "id" :"261001","roles" : {"audio" :{ "URI":"a24x2.mp3","duration":"6280","title":"Pr_2" } }},
{ "id" :"1262","class" :"slide","roles" : {"navigation" :{ "navid":"dy262" },"slide" :{ "durationInMS":"6070","hidePlaybar":"false" } },"children" :[ "1000001","262001" ],"thumbnail" : "data\/resources\/ha\/Slide5.PNG"},
{ "id" :"262001","roles" : {"audio" :{ "URI":"a24x3.mp3","duration":"6070","title":"Pr_3" } }},
{ "id" :"1265","class" :"slide","roles" : {"navigation" :{ "navid":"dy265" },"slide" :{ "durationInMS":"39730","hidePlaybar":"false" } },"children" :[ "1000001","265001" ],"thumbnail" : "data\/resources\/ha\/Slide8.PNG"},
{ "id" :"265001","roles" : {"audio" :{ "URI":"a24x5.mp3","duration":"39730","title":"Pr_5" } }},{ "id" :"265002","sourceId"  :"7","title" :"16","roles" : {"click" :{  } }},
{ "id" :"1266","class" :"slide","roles" : {"navigation" :{ "navid":"dy266" },"slide" :{ "durationInMS":"21890","hidePlaybar":"false" } },"children" :[ "1000001","266001" ],"thumbnail" : "data\/resources\/ha\/Slide9.PNG"},
{ "id" :"266001","roles" : {"audio" :{ "URI":"a24x6.mp3","duration":"21890","title":"Pr_6" } }},{ "id" :"266002","roles" : {"click" :{  } }},
{ "id" :"1268","class" :"slide","roles" : {"navigation" :{ "navid":"dy268" },"slide" :{ "durationInMS":"91260","hidePlaybar":"false" } },"children" :[ "1000001","268001" ],"thumbnail" : "data\/resources\/ha\/Slide13.PNG"},
{ "id" :"268001","roles" : {"audio" :{ "URI":"a24x15.mp3","duration":"91260","title":"Pr_15" } }},{ "id" :"268002","sourceId"  :"7","title" :"13","roles" : {"click" :{  } }},
{ "id" :"1270","class" :"slide","roles" : {"navigation" :{ "navid":"dy270" },"slide" :{ "durationInMS":"20160","hidePlaybar":"false" } },"children" :[ "1000001","270001" ],"thumbnail" : "data\/resources\/ha\/Slide10.PNG"},
{ "id" :"270001","roles" : {"audio" :{ "URI":"a24x12.mp3","duration":"20160","title":"Pr_12" } }},
{ "id" :"1271","class" :"slide","roles" : {"navigation" :{ "navid":"dy271" },"slide" :{ "durationInMS":"66670","hidePlaybar":"false" } },"children" :[ "1000001","271001" ],"thumbnail" : "data\/resources\/ha\/Slide11.PNG"},
{ "id" :"271001","roles" : {"audio" :{ "URI":"a24x13.mp3","duration":"66670","title":"Pr_13" } }},
{ "id" :"1272","class" :"slide","roles" : {"navigation" :{ "navid":"dy272" },"slide" :{ "durationInMS":"67310","hidePlaybar":"false" } },"children" :[ "1000001","272001" ],"thumbnail" : "data\/resources\/ha\/Slide12.PNG"},
{ "id" :"272001","roles" : {"audio" :{ "URI":"a24x14.mp3","duration":"67310","title":"Pr_14" } }},
{ "id" :"1273","class" :"slide","roles" : {"navigation" :{ "navid":"dy273" },"slide" :{ "durationInMS":"64160","hidePlaybar":"false" } },"children" :[ "1000001","273001" ],"thumbnail" : "data\/resources\/ha\/Slide14.PNG"},
{ "id" :"273001","roles" : {"audio" :{ "URI":"a24x22.mp3","duration":"64160","title":"Pr_22" } }},{ "id" :"273002","sourceId"  :"7","title" :"13","roles" : {"click" :{  } }},
{ "id" :"1274","class" :"slide","roles" : {"navigation" :{ "navid":"dy274" },"slide" :{ "durationInMS":"58980","hidePlaybar":"false" } },"children" :[ "1000001","274001" ],"thumbnail" : "data\/resources\/ha\/Slide15.PNG"},
{ "id" :"274001","roles" : {"audio" :{ "URI":"a24x16.mp3","duration":"58980","title":"Pr_16" } }},{ "id" :"274002","sourceId"  :"7","title" :"13","roles" : {"click" :{  } }},
{ "id" :"1275","class" :"slide","roles" : {"navigation" :{ "navid":"dy275" },"slide" :{ "durationInMS":"108320","hidePlaybar":"false" } },"children" :[ "1000001","275001" ],"thumbnail" : "data\/resources\/ha\/Slide16.PNG"},
{ "id" :"275001","roles" : {"audio" :{ "URI":"a24x17.mp3","duration":"108320","title":"Pr_17" } }},
{ "id" :"1276","class" :"slide","title" :"Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2\/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu.","roles" : {"navigation" :{ "navid":"dy276" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "276001","276004","276005","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"276001","roles" : {"question" :{ "correctAnswers":[ "276002" ],"interactionId":"Interaction10034","interactionType":"true-false","objectiveId":"Quiz10010","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10034","quizId":"10010","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2\/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu.","title":"Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2\/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu.","tracked":"1","type":"graded" } },"children" :[ "276002","276003" ]},
{ "id" :"276002","sourceId"  :"A","title" :"Đúng","roles" : {"answer" :{  } }},
{ "id" :"276003","sourceId"  :"B","title" :"Sai","roles" : {"answer" :{  } }},
{ "id" :"276004","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"276005","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"1277","class" :"slide","title" :"PHÒNG GIÁO DỤC VÀ ĐÀO TẠO ĐÔNG TRIỀU\n\nCUỘC THI THIẾT KẾ BÀI GIẢNG E-LEARNING NĂM HỌC 2018-2019","roles" : {"navigation" :{ "navid":"dy277" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "1000001" ],"thumbnail" : "data\/resources\/ha\/Slide1.PNG"},{ "id" :"277001","sourceId"  :"0","title" :"mailto:phamanhxuan88@gmail.com.vn","roles" : {"click" :{  } }},
{ "id" :"1278","class" :"slide","title" :"Câu hỏi","roles" : {"navigation" :{ "navid":"dy278" },"result" :{ "quizId":"10010" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "278001","278002","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"278001","title" :"Continue","roles" : {"click" :{  } }},
{ "id" :"278002","title" :"Review","roles" : {"click" :{  } }},
{ "id" :"1279","class" :"slide","title" :"TÀI LIỆU THAM KHẢO","roles" : {"navigation" :{ "navid":"dy279" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "1000001" ],"thumbnail" : "data\/resources\/ha\/Slide18.PNG"},
{ "id" :"11001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11002","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11003","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10010","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Câu hỏi" } }},
{ "id" :"1000001","class" :"speaker","roles" : {"speaker" :{ "company":"Giáo Viên","email":"phamanhxuan88@gmail.com","logo":"data\/lgo11858.png","name":"Dương Thị Ánh","thumbnail":"data\/spk11858.JPG" } }}],
"contentSettings" : {"global":{"pptxAutoPlay":"true", "showPresentationTitle":"true", "showSpeakerBio":"true", "showSpeakerEmail":"true", "showSpeakerImage":"true", "showSpeakerLogo":"true", "showSpeakerName":"true", "showSpeakerTitle":"true", "staticTOC":"false"},"toc":{"enabled":"true", "showNotes":"true", "showOnRight":"true", "showOutline":"true", "showQuizOutline":"true", "showSearch":"true", "showThumbnails":"true"},"playbar":{"enabled":"true"}},
"contentReporting" : {"exitNormalIfCompleted":"false"
},
"toc" : [{"id" : "1258","title" : ""},
{"id" : "1259","title" : ""},
{"id" : "1260","title" : ""},
{"id" : "1261","title" : ""},
{"id" : "1262","title" : ""},
{"id" : "1265","title" : ""},
{"id" : "1266","title" : ""},
{"id" : "1268","title" : ""},
{"id" : "1270","title" : ""},
{"id" : "1271","title" : ""},
{"id" : "1272","title" : ""},
{"id" : "1273","title" : ""},
{"id" : "1274","title" : ""},
{"id" : "1275","title" : ""},
{"id" : "1276","title" : "Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2\/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu."},
{"id" : "1277","title" : "PHÒNG GIÁO DỤC VÀ ĐÀO TẠO ĐÔNG TRIỀU\n\nCUỘC THI THIẾT KẾ BÀI GIẢNG E-LEARNING NĂM HỌC 2018-2019"},
{"id" : "1278","title" : "Câu hỏi"},
{"id" : "1279","title" : "TÀI LIỆU THAM KHẢO"}]}